
    .zoom-popup-overlay {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.8);
        justify-content: center;
        align-items: center;
        z-index: 9999;
    }

    .zoom-popup-content {
        position: relative;
        width: 80%;
        height: 80%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .zoom-popup-image {
        width: 100%;
        height: 100%;
        border-radius: 5px;
        object-fit: contain;
    }

    .zoom-popup-close {
        position: absolute;
        top: 0;
        right: 0;
        font-size: 42px;
        font-weight: 700;
        color: #fafafa;
        cursor: pointer;
        line-height: 1;
        z-index: 1;
    }

    .swiper-slide {
        transition: color 0.3s ease;
    }

    .swiper-slide {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .material-symbols-outlined {
        font-size: 48px;
        /* Adjust the size as needed */
        margin-bottom: 10px;
        /* Space between the icon and text */
    }

    .icon-text {
        font-size: 16px;
        /* Adjust the text size as needed */
        color: #333;
        /* Adjust the color as needed */
    }

    .swiper-slide .material-symbols-outlined {
        font-size: 60px;
        transition: color 0.3s ease;
        /* Smooth transition for the color change */
    }

    .swiper-slide:hover .material-symbols-outlined,
    .swiper-slide:hover .icon-text {
        color: #515769;
        /* Darker color on hover, adjust as needed */
    }

    .custom-image {
        width: 100%;
        height: auto;
        max-height: 300px;
        object-fit: contain;
    }

    @media only screen and (max-width: 768px) {
        .zoom-popup-content {
            height: 90%;
            width: 90%;
        }
    }
